ResSimple.h File Reference

Go to the source code of this file.

## Classes

struct | grk::ResSimple

## Namespaces

namespace | grk
| Copyright (C) 2016-2023 Grok Image Compression Inc.

## Enumerations

enum | grk::eBandOrientation { grk::BAND_ORIENT_LL , grk::BAND_ORIENT_HL , grk::BAND_ORIENT_LH , grk::BAND_ORIENT_HH , grk::BAND_NUM_ORIENTATIONS }
enum | grk::eBandIndex { grk::BAND_INDEX_HL , grk::BAND_INDEX_LH , grk::BAND_INDEX_HH , grk::BAND_NUM_INDICES }

## Variables

const uint32_t | grk::BAND_RES_ZERO_INDEX_LL = 0